- entityDefinitions:
  - IDM_Product_Color__get__Name: '{971f58e6-f5f6-4340-abdc-9bd436a7ba0e}'
  - IDMB_Product_Color__get__Name: '{9c02e16d-78fc-4df8-a001-d3b8cf5e7e8c}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Product_Color__get__Name;'
    forClassId: '&IDC_ProductColor;'
    verb: 'get'
    name: 'Name'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_Name;'
    
  - returnAttributeMethodBinding: '&IDMB_Product_Color__get__Name;'
    executesMethod: '&IDM_Product_Color__get__Name;'
